» Ubuntu » Pakketten

Error

two or more packages specified (libghc-citeproc-hs-prof oneiric)